<?php

namespace App\Http\Controllers\Admin;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class TestUserController extends Controller
{
    //内测用户列表
    public function index(Request $request){
        return $this->success_list([],'',0);
    }
}
